@import url("https://lohiaglobal.com/css/fonts/circular/stylesheet.css");

@font-face {
  font-family: 'icomoon';
  src:  url('https://i.icomoon.io/public/a3be241023/HipVHype/icomoon.eot?ez7ido');
  src:  url('https://i.icomoon.io/public/a3be241023/HipVHype/icomoon.eot?ez7ido#iefix') format('embedded-opentype'),
    url('https://i.icomoon.io/public/a3be241023/HipVHype/icomoon.woff2?ez7ido') format('woff2'),
    url('https://i.icomoon.io/public/a3be241023/HipVHype/icomoon.ttf?ez7ido') format('truetype'),
    url('https://i.icomoon.io/public/a3be241023/HipVHype/icomoon.woff?ez7ido') format('woff'),
    url('https://i.icomoon.io/public/a3be241023/HipVHype/icomoon.svg?ez7ido#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}





.footer-bottom input[type=text] {
     
    padding: 0rem !important;
    margin: 0 0 0rem 0 !important;
    
}


.footer {
    z-index: 0;
    padding: 1.25em;
    background: #000;
    
    
   margin: 0;
 
    border: 0;
 
    font-size: 100%;
    vertical-align: baseline;
    
    
}
.footer, .footer a {
    position: relative;
    color: #fff;
}

@media only screen and (min-width: 992px){
.footer {
    height: 35.25em;
    padding: 2.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}}
@media only screen and (min-width: 992px){
.website-alerts.affix, .website-alerts.affix-bottom {
    top: 0;
} }

.website-alerts.affix, .website-alerts.affix-bottom {
    position: fixed;
    top: 0;
     
}

@media only screen and (min-width: 992px){
.website-alerts.affix, .website-alerts.affix-bottom {
    top: 0;
}}
.website-alerts.affix, .website-alerts.affix-bottom {
    position: fixed;
    top: 0;
}
.website-alerts {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 9999;
}
.affix {
    position: fixed;
    transform: translate3d(0,0,0);
}
.website-alerts {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 9999;
}
.affix {
    position: fixed;
    transform: translate3d(0,0,0);
}
  div {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
 
    vertical-align: baseline;
    background: 0 0;
}
 

.footer__top {
    margin-bottom: 65px;
}
@media only screen and (min-width: 992px){
.footer__top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
}}
.footer__text-area {
    width: 100%;
    max-width: 35.25em;
}
.footer, .footer a {
    position: relative;
    color: #fff;
}
.text-box:last-child {
    margin-bottom: 0;
}
@media only screen and (min-width: 992px){
.text-box {
    margin: 0 0 3.75em;
}}
.text-box {
    margin: 0 0 1.875em;
    text-transform: none;
    position: relative;
}
@media only screen and (min-width: 992px){
.text-box {
    margin: 0 0 3.75em;
}}
.text-box {
    margin: 0 0 1.875em;
    text-transform: none;
    position: relative;
}

@media only screen and (min-width: 992px){
.footer__text-area .text-box p {
    max-width: 31.25em;
    font-size: 1.75em;
    font-weight: 500;
    font-family: "Circular Std Book";
    line-height: 1.15;
}
}


.footer__text-area .text-box p {
    font-size: 1.25em;
    line-height: 1.2;
    letter-spacing: .1px;
}

.footer__text-area .text-box p, .mobile-menu-bottom-nav__link {
    font-weight: 500;
    font-family: "Circular Std";
}
.text-box p:last-child {
    padding-bottom: 0;
}


@media only screen and (min-width: 992px){
.footer__text-area .text-box p {
    max-width: 31.25em;
    font-size: 1.95em;
    font-weight: 500;
    font-family: 'Circular Std' !important; 
    line-height: 1.15;
}}
 

@media only screen and (min-width: 992px){
.text-box p {
    font-size: 1.5rem;
    font-weight: 500;
      
    line-height: 1.8rem;
    letter-spacing: .1px;
}}


@media only screen and (min-width: 992px){
.text-line {
    font-size:1.6rem;
    
    
}

 
  .text-box ul li {
    font-weight: 500;
    font-family: "Circular Std Book";
}



 

 .text-box ul li {
    font-weight: 500;
    font-family: "Circular Std Book";
}

p {
    font-family: 'Circular Std Book' !important;
    font-weight: normal;
    font-style: normal;
}

}
@media only screen and (min-width: 992px){
.footer__bottom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}
}


 
.footer-newsletter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 8.75em;
    margin-bottom: 7.063em;
}
@media only screen and (min-width: 992px){
.footer-newsletter {
    width: 100%;
    max-width: 22.5em;
    margin-bottom: 0;
    height: auto;
}
}
 
@media only screen and (min-width: 992px){
.footer-newsletter__top {
    width: 18.75em;
}
}

.footer-newsletter__top {
    width: 25em;
}

.text-box:last-child {
    margin-bottom: 0;
}

@media only screen and (min-width: 992px){
.text-box {
    margin: 0 0 3.75em;
}
.text-box {
    margin: 0 0 1.875em;
    text-transform: none;
    position: relative;
}}


@media only screen and (min-width: 992px){
.text-box {
    margin: 0 0 3.75em;
}
.form {
    position: relative;
}}

@media only screen and (min-width: 992px){
.footer-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
}

@media only screen and (max-width: 991px){
.footer-links__group {
    margin-bottom: 3.438em;
}}


@media only screen and (min-width: 992px){
.footer-links__group {
    width: 13.563em;
    margin-bottom: 0;
}}


.footer-links__heading {
    display: block;
    font-size: 1.5rem;
    font-family: "Circular Std Book";
    margin-bottom: .84em;
}

 .footer-links__heading  {
    line-height: 1.15;
    letter-spacing: .1px;
    font-weight: 500;
}
.footer-links__content:last-child {
    margin-bottom: 0;
}
.footer-links__content {
    position: relative;
    margin-bottom: .84em;
}

.text-box:last-child {
    margin-bottom: 0;
}

@media only screen and (min-width: 992px){
.text-box {
    margin: 0 0 3.75em;
}}

.text-box {
    margin: 0 0 1.875em;
    text-transform: none;
    position: relative;
}

 

.field--light {
    border-color: #fff;
}
@media only screen and (min-width: 992px){
.field {
    margin: 0;
    transition: .3s;
}
}

.field {
    position: relative;
    display: block;
    margin: 0;
    border: none;
    padding: .625em 0;
    color: #000;
    text-align: left;
    cursor: text;
    transition: .2s 0s;
    border-bottom: 1px solid #000;
}
.field[data-label] .field__input{
    
   position: relative;
    z-index: 1;
    opacity: 0;
    border-radius: 5px!important; 
}

.footer-newsletter__bottom .field__input{
    width: calc(100% - 40px);
    font-size: .84em;
}
.field--light .field__input{
    color: #fff;
}

input[type=text] {
    width: 100%;
    padding: 10px;
     
   
    padding-left: 0px;
    font-size: 1.5rem;
    font-family: 'Circular Std book' !important;
     
}


.field__input{
    
    display: block;
    overflow: hidden;
    box-sizing: border-box!important;
    padding: 0;
    width: 100%;
    height: 30px;
    box-shadow: none;
    color: inherit;
    text-align: inherit;
    line-height: 30px;
    font-size: .75em;
    font-weight: 400;
    border: none;
    background: 0 0;
}

@media only screen and (min-width: 992px){
 .field__input  {
    padding: 0;
    height: 30px;
    line-height: 30px;
    transition: .2s 0s;
    font-size: .84em;
    font-weight: 400;
    font-family: "Circular Std";
}
}
.field__input{
       font-family: "Circular Std "; 
}
.field__input {
    font-family: 'Circular Std' !important;
    font-weight: normal;
    font-style: normal;
}

.footer-newsletter__button {
    position: absolute;
    top: 30%;
    right: 0;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: 0 0;
    border: transparent;
    color: #fff;
}
.form__submit {
    box-sizing: border-box;
    text-transform: uppercase;
}
.form__submit{
    text-align: center;
}

button  {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    -webkit-appearance: button;
    cursor: pointer;
    overflow: visible;
}
.form__submit span{
    position: relative;
}
.footer a {
    display: inline-block;
}
.footer, .footer a {
    position: relative;
    color: #fff;
}
.footer-menu__link {
    word-break: keep-all;
    color: #fff;
    font-size: .96em;
    font-weight: 500;
    font-family: "Circular Std";
    line-height: 1.15;
    letter-spacing: .1px;
}
.footer-menu__link {
    font-family: 'Circular Std' !important;
}


  @media (max-width: 992px){
a {
font-size: 1.5rem !important;

}}

a {
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
    vertical-align: baseline;
    background: 0 0;
     text-decoration: none;
}


* {
    outline: 0!important;
}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



.footer-newsletter__bottom .field {
    padding: .313em 0;
}

.field--light {
    border-color: #fff;
}
@media only screen and (min-width: 992px){
.field {
    margin: 0;
    transition: .3s;
}}



.field[data-label]:before {
    position: absolute;
    top: 50%;
    padding: 0;
    max-width: 85%;
    content: attr(data-label);
    text-transform: none;
    white-space: nowrap;
    line-height: 130%;
    opacity: 1;
    transition: .2s 0s;
    font-size: .75em;
    font-weight: 400;
    font-family: "Circular Std Book";
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

@media only screen and (min-width: 992px){
.field[data-label]:before {
    padding: 0;
    font-size: .84em;
    font-weight: 400;
    font-family: "Circular Std Book";
} }

.field--light[data-label]:before  {
    color: #fff;
}

.footer-links__heading:after {
    content:"";
    font-family: icomoon;
    display: inline-block;
    margin-left: .375em;
    vertical-align: bottom;
}

li{
   font-size: 100%; 
}
.footer-menu {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

@media only screen and (min-width: 992px){
.footer-newsletter__top {
    width: 27.75em;
}}

.footer-links__content .text-box p {
    font-size: .96em;
    font-family: "Circular Std ";
}


.footer-links__content .text-box p  {
    line-height: 1.3;
    letter-spacing: .1px;
    font-weight: 500;
}

.footer-links__content{
font-family: 'Circular Std' !important;

}

.copyright__text p{
font-family: 'Circular Std' !important;

}

.robot p{
font-family: 'Circular Std' !important;
    font-size: 1.5rem;
    letter-spacing: 0.05em;

}
.info{
    font-family: 'Roboto', sans-serif !important;
    
}






.footer .footer-links {
    font-size: 1.5rem !important;
 
}


.infoHeading {
    
    font-size: 2.1rem !important;
     letter-spacing: .05em;
    
}








